.chung-quyen {
	td {
		font-size: 13px;

		@media (max-width: 1279px) {
			font-size: 11px;
		}
	}
	.ma-cq {
		width: 80px;
	}
	.ngay-dh {
		width: 70px;
	}
	.item {
		cursor: pointer;
	}

	.item-info {
		display: none;

		&.is-active {
			display: table-row;
		}
		&:hover {
			background: none;
		}

		&__wrap {
			display: flex;
			justify-content: space-between;
			padding: 20px;
		}
		&__content {
			flex: 1;
		}
		&__sidebar {
			width: 30%;
			max-width: 300px;
			margin-left: 40px;

			table {
				width: 100%;
			}
		}
		&__section + .item-info__section {
			margin-top: 20px;
		}
		&__section {
			background: var( --dark-0 );
			padding: 10px;

			&--no-padding {
				padding: 0;
			}
		}

		&__tabs {
			text-transform: uppercase;
			font-weight: bold;
			text-align: center;
			margin-bottom: 20px;

			a {
				color: #fff;
			}
			a + a {
				margin-left: 10px;
				border-left: 1px solid #fff;
				padding-left: 10px;
			}
			a.is-active {
				color: var( --green );
			}
		}

		&__tab {
			display: none;

			&.is-active {
				display: block;
			}
		}

		&__sidebar__nav {
			display: flex;
			justify-content: space-between;

			a {
				display: inline-block;
				color: #fff;
				font-weight: bold;
				line-height: 30px;
				height: 30px;
				padding: 0 5px;
				background: var( --dark-2 );
				border-radius: 2px 2px 0 0;
				flex: 1;
				text-align: center;

				&:first-child {
					margin-right: 10px;
				}

				&.is-active {
					background: var( --blue );
				}
			}
		}
		&__sidebar__tab {
			display: none;
			border-top: 2px solid var( --blue );

			&.is-active {
				display: block;
			}
		}

		&__sidebar__stats {
			display: flex;

			div {
				text-align: center;
				font-weight: bold;
				height: 24px;
				line-height: 24px;
			}
		}

		&__sidebar__code {
			margin-top: 0;
			font-size: 24px;
		}
		&__sidebar__details {
			margin-bottom: 20px;

			td {
				padding: 3px 0;
				border: none;
				background: none;
			}
			tr:hover {
				background: none;
			}
		}

		@media (max-width: 1279px) {
			&__sidebar {
				max-width: 240px;
			}
		}
	}

	@media (max-width: 1279px) {
		.ma-cq {
			width: 61px;
		}
		.ngay-dh {
			width: 50px;
		}
		.tong-kl {
			width: 56px;
		}
	}
}
